Subject: bug#14233: 24.3; Don't constrain frame size to character multiples

From: E Sabof <[email-masked]>
Date: Sat, 20 Apr 2013 18:48:08 +0100

> >>  > As for display margins, they do display text, don't they?
> >>
> >> IIUC they could display anything fringes can display
> >
> > No.  Fringes can only display bitmaps.  The cannot display text or
> > images that we support in the text area or on margins.
>
> Yes.  But I meant that display margins can display images and bitmaps as
> well.  Or am I missing something?

There are also organizational issues. If one wants both line
numbers, and crosses for error lines, he can use one mode for the
first, and another for the second. If there were only margins,
there would be more competition between modes.

Evgeni